{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "libgd"
  ],
  "license": "Gnuplot License + others",
  "name": "gnuplot",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "5.0.3"
}